Documentation Index
Fetch the complete documentation index at: https://developer.wooxpro.com/llms.txt
Use this file to discover all available pages before exploring further.
Get Current Position Risk Details(KEYED)
Applicable for checking the position risk details a specified contract
Request URL
GET https://cloud-api.wooxpro.com/contract/private/position-risk
Request Limit
See Detailed Rate LimitRequest Parameter
Request
| Field | Type | Required? | Description |
|---|---|---|---|
| symbol | String | No | Symbol of the contract(like BTCUSDT) |
| account | String | No | Trading account - futures- copy_trading |
Response Data
Response
| 字段 | 类型 | 描述 |
|---|---|---|
| symbol | String | Symbol of the contract(like BTCUSDT) |
| position_amt | String | Position amount |
| mark_price | String | Mark Price of the contract |
| unrealized_profit | String | Unrealized profit of the position |
| liquidation_price | String | LiquidationPrice of the position |
| leverage | String | Position leverage |
| max_notional_value | String | Maximum notional value for the current risk level |
| margin_type | String | Margin type of the position - Cross- Isolated |
| isolated_margin | String | Margin for the isolated position |
| position_side | String | Position side - Long- Short |
| notional | String | notional = position_amt*mark_Price |
| account | String | Trading account - futures- copy_trading |
| update_time | Long | Unix timestamp in milliseconds for when the last updated time occurred |